SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000439: portforwarded packets coming from a secondary uplink return through the default gateway - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000439Endian FirewallFirewall (iptables)public2008-01-10 11:422008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000439: portforwarded packets coming from a secondary uplink return through the default gateway
Descriptiona portforwarding from a secondary uplink (!= main) causes the packets to correctly go in and go to the target ip, but the responses seem not to exit through the same
uplink but through the uplink which has the default gateway
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000452closedpeter-endian Multiple Uplinks, Ports Not Being Forwarded from Uplink1 

-  Notes
(0000867)
peter-endian (administrator)
2008-01-29 19:14

reproduced,.

It is necessary for portforwarding to create policy routing rules for the responses!

- Issue History
Date Modified Username Field Change
2008-01-10 11:42 peter-endian New Issue
2008-01-10 11:42 peter-endian Status new => assigned
2008-01-10 11:42 peter-endian Assigned To => peter-endian
2008-01-10 11:48 peter-endian Target Version => 2.2-beta3
2008-01-10 11:48 peter-endian Summary portforwardet packets coming from a secondary uplink return through the default gateway => portforwarded packets coming from a secondary uplink return through the default gateway
2008-01-14 10:55 peter-endian Relationship added has duplicate 0000452
2008-01-29 19:14 peter-endian Note Added: 0000867
2008-01-29 19:14 peter-endian Status assigned => confirmed
2008-01-30 19:04 peter-endian Status confirmed => resolved
2008-01-30 19:04 peter-endian Fixed in Version => 2.2-beta3
2008-01-30 19:04 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker